// Autogenerated from MonoDevelop.Database.ConnectionManager.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MonoDevelop Database ConnectionManager")]
[assembly: AssemblyDescription ("Database ConnectionManager Module")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
